*{
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
body {
	padding: 0px;
	margin: 0px;
	font-family: 'Open Sans', sans-serif;
	background:#fbe6cf;
}
p, h1, h2, h3, h4, h5, h6, ul, ul li {
	padding: 0px;
	margin: 0px;
}
ul, ul li {
	list-style: none;
}
a, a:hover {
	text-decoration: none;
	cursor: pointer;
	outline: none;
}
img {
	outline: none;
	border: none;
}
.bold {
	font-weight: bold;
}
input[type="text"], input[type="checkbox"], input[type="radio"], input[type="button"] {
	outline: none;
}
.no-border {
	border: none;
}
input[type=button], input[type=submit], input[type=reset] {
	cursor: pointer;
	text-align: center;
	outline: none;
}
.display-none {
	display: none;
}
.float-left {
	float: left;
}
.float-right {
	float: right;
}
.align-center {
	text-align: center;
}
.align-right {
	text-align: right;
}
.no-margin {
	margin: 0px 0px 0px 0px;
}
.border-top {
	border-top: 1px solid;
}
.border-left {
	border-left: 1px solid;
}
.border-right {
	border-right: 1px solid;
}
.border-bottom {
	border-bottom: 1px solid;
}
/*-- Clearfix --*/

.clearfix:after {
  visibility: hidden;
  display: block;
  font-size: 0;
  content: " ";
  clear: both;
  height: 0;
}
.clearfix { display: inline-block; }
/* start commented backslash hack \*/
* html .clearfix { height: 1%; }
.clearfix { display: block; }
/* close commented backslash hack */

/* Sticky footer styles
-------------------------------------------------- */
html {
  position: relative;
  min-height: 100%;
}
.page-body {
  margin-bottom: 30px;
}
.footer-section {
  position: absolute;
  bottom: 0;
  width: 100%;
  /* height: 30px; */
  /* line-height: 30px; */
  /* background-color: #f5f5f5; */
}
